## nmm:SynchronizedText nmm:SynchronizedText |

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:Document
                ╰── nfo:TextDocument
                    ╰── nfo:PlainTextDocument
                        ╰── nmm:SynchronizedText

## Properties

### The `“nmm:isForHearingImpaired”` property

    “nmm:isForHearingImpaired”          http://www.w3.org/2001/XMLSchema#boolean

Does text stream contain helper tags for hearing-impaired such as <steps in hallway>

Number of possible elements per resource (Cardinality): 1